@media all  and (max-width:1024px) {
    
}
@media screen and (max-width: 1003px) {
	.main-page{
	width:98%;	
	}
	body.page-template-template-blog .content-sidebar-wrap,.content-sidebar-wrap,body.page-template-template-faq .content-sidebar-wrap{
		width:98%;
		padding-right: 30px;
	}
	.content-sidebar-wrap .main-page{
		width:100%;
	}
body.home .content-sidebar-wrap{width:100%; 
}
.site-map {
  width: 50%;
}

body.page-template-template-blog .content-sidebar-wrap .content .rgc-featured-image{
	padding-left: 30px;
	padding-right: 30px;
}
.rgc-featured-image h2::after{
	left:-30px !important;
}
.single .content{
	padding-left: 30px;
}
.single .content-sidebar-wrap h1::after{
	left:-30px;
}
.page-wrap{
	padding-left: 30px;
	padding-right: 30px;
}
.product-colors .tab-upper{
	padding-left: 30px;
}
.own-artwork ul{
	float:none;
	width:100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
}


@media screen and (min-width: 768px) and (max-width: 1003px) {
	.site-inner, .wrap{
		padding-left: 0px;
		padding-right:0px;
	}
	footer.site-header{
		margin-top: 0px;
		padding-top: 5%;
	}
/*	.site-map{
	margin-right:25px;	
	}*/
#main-navigation {
    padding-top: 10px;
}

	.menu-primary-navigation-menu-container{
		float:right;
		width: 100%;
		padding-left: 0;
	}
	.main-navigation ul li:last-child{
		margin-right:0px;
	}
	#menu-primary-navigation-menu li{
		margin-right:20px;
	}
	body.page-template-template-artwork .content-sidebar-wrap .content{
		width:62%;
	}
	.format-img-div{
		width:50%;
	}
	.compression-img-div{
		width:50%;
	}
	.download-img-div .img-caption-div{
		width:79%;
	}
	.right-menu-container{
/*	width:50%;*/
width: 65%;
}
#menu-upper-navigation-menu li{
	margin-left: 21px;
}
.advertising-text{
	padding-top: 14px;
}
/*.advertising-text span a {
  font-size: 26px;
}*/
.img-div-wrapper .img-div {
  max-width: 100%;
}
.img-div-wrapper .img-div img {
	max-width: 95%;
    /* margin-right: 1%;
    width: 32%; */
}
.product-colors h6{
	line-height: 1.3;
}
}
@media screen and (min-width: 768px) and (max-width: 969px) {
    .become-member {
  margin-right: 12px;
  padding-top: 15px;
  width: 25%;
}
    .site-map {
  width: 46%;
}
/*.site-map #menu-footer-menu li {
  width: 32%;
}*/
.site-map ul li a {
  font-size: 0.9em !important;
}

}
@media screen and (min-width: 768px) and (max-width: 940px) {
body.page-template-template-blog .content-sidebar-wrap .content{
	width:62% !important; 
}
.single .content{
	width:62%;
}
body.page-template-template-blog .archive-pagination{
	top:0px;
	right:2px;
}
.site-header .heading-div h1,.site-header .heading-div-second h1{
	font-size: 28px;
}
.form-txt-div{
	width:100%;
}

.artwork-tips-wrap .tips-div .tips-left{
	height:43px;
	width:10%;
	   line-height: 42px;
	 
}
.artwork-tips-wrap .tips-div .tips-left span{
	font-size:14px;
}
.artwork-tips-wrap .tips-div .tips-right{
	width:85%;
}
.sticker-quality-left{
	height:43px;
	width:10%;
	   line-height: 42px;
}
.sticker-quality-left span{
	font-size:14px;
}
.sticker-quality-right{
	width:85%;
}
.sticker-quality-right h4{
	font-size:20px;
}

.repeat-image{
	left:10%;
	top:112px;
}

}
@media screen and (min-width: 768px) and (max-width: 932px) {
	.home .site-inner {
   /* padding-top: 23.5%;*/
}

}
@media screen and (min-width: 768px) and (max-width: 898px) {
/*.site-map
{
	width:30%;
}	*/
	.personalize-custom-wrap{
  background: none !important;
}
.personlize-custom{
	padding: 5%;
	width:100%;
}
.personalize-custom-mob{
	display: block;
}
.get-quote-now{
	/*bottom:-134px;*/
	display: block;
}
}
@media screen and (min-width: 768px) and (max-width: 842px) {
.contentpart p{
	width:70%;
}
body.page-template-template-faq .content-sidebar-wrap .content{
	width:62%;
}
.get-quote-now a{
	max-width:215px;
	line-height:47px;
	font-size:15px;
}
}

@media screen and (min-width: 768px) and (max-width: 878px) {
.content{
	width:62%;
}
.important-notes-wrap{
	padding-left: 30px;
}
.right-menu-container a.phone-number{
	font-size: 1.4em;
}
.advertising-text span{
	font-size: 3em;
}
body.page-template-template-whyus .content-sidebar-wrap .content{
	width:62%;
}
}
@media screen and (min-width: 768px) and (max-width: 831px) {
#menu-upper-navigation-menu li{
	margin-left: 20px;
	font-size: 1.3em;
}
.setup-sticker span{
font-size:14px;
}
.site-features h2{
	font-size:1.6em;
	line-height: 1.5;
}
.attractive-section-left{
	width:20%;
}
.product-attractive{
	padding-left: 20px;
	padding-right: 20px;
}
.product-attractive::before{
	border-right:30px solid #2f97d1;
}
.product-attractive1::before {
    border-right: 30px solid #78cc1f;
}
.product-attractive2::before {
    border-right: 30px solid #ef893c;
}
.product-attractive3::before {
    border-right: 30px solid #f4475c;
}
.product-attractive4::before {
    border-right: 30px solid #0d88d3;
}
}
@media screen and (min-width: 768px) and (max-width: 816px) {

body.page-template-template-howorder .content{
	padding-left: 16px;
	width:62%;
}
.order-now, .quote{
  font-size: 14px;
    padding: 3% 10%;
}
.format-img-div span, .compression-img-div span{
	  width: 63%;
	  margin-left: 15px;
	  font-size: 13px;
}
}

@media screen and (min-width: 768px) and (max-width: 810px) {
.custom-stickers-wrap h2{
	font-size:23px;
}
#menu-primary-navigation-menu li{
	margin-right: 15px;
}

}
@media screen and (min-width: 768px) and (max-width: 770px) {
/*	.become-member{
		margin-right: 50px;
	}*/
	.single .sidebar-primary,body.archive .sidebar-primary{
		width:34%;
	}
	
}



@media screen and (min-width: 768px) and (max-width: 829px) {
	
/*	.become-member{
		margin-right: 30px;
	}*/
	
	}





@media all  and (max-width: 979px) {


}